﻿@charset "utf-8";
body {
    background:#e6e7e7;
    margin:0
}
#container {
    width:1000px;
    height:1100px;
    background:#fff;
    margin:0 auto
}

#container div
{
float:left;
}

#banner {
    width:1000px;
    height:25px;
    background:url(ozs-01.jpg);
    padding-top:136px;
}
#nav ul{
    list-style:none;
}
#nav ul li {
    float:left;
    font-size: 16px;
    font-family: 黑体;
    padding:0 10px 0 10px;    
}
#nav ul li a {
    text-align:center;
    text-decoration:none;
    color:#000;
}
#nav ul li a:hover{
    color:#c8dfef;
}
#conMain {
     width: 1000px; 
     height: 800px; 
}   
#liftlan {
    float:left;
    margin-top:20px; 
    margin-left:2px;
    width:705px;
    height:800px;
}
#news {
    margin-top:2px;
    border:1px solid #e6e7e7;
    width:695px;
    height:235px;
    padding:2px 2px 2px 2px; 
    
}
#picnews {
    float:left;
    width:338px;
    height:232px;   
    border:1px solid #e6e7e7;
}
#new { 
    float:left;
    padding-left:10px;
}
#new ul {
    padding: 0px;
	margin: 0px;
	border: none;
    margin-top:10px;
}
#new ul li {
	list-style: none;
	overflow: hidden;
	margin: 4px;    
}
#new ul li a {
    text-align:center;
    text-decoration:none;
    color:#000;
}
#zuixin {
    margin-top:20px;
    border:1px solid #e6e7e7;
    width:695px;
    padding:2px 2px 2px 2px; 
    
}
#biaoti { 
    float:left;
    width:695px;
    height:23px;
    background:url(ozs-02.jpg);
}
#biaoti a {
    float:right;
    margin-right:10px;
    font-family: 宋体;
    font-size: 12px;
    padding: 5px 0px 10px 0px; 
    text-align: right; 
    text-decoration: none; 
    color: #fff; 
}
#biaoti a:hover{
    color:#09c0f2;
}
#wenz { 
    padding-top:5px;
}
#wenz ul{ 
    padding: 0px;
	margin: 0px;
	border: none;
    margin-top:0px;
}
#wenz ul li {
	list-style: none;
	overflow: hidden;
	margin: 4px;
    padding:1px;
}
#wenz ul li a {
    text-align:center;
    text-decoration:none;
    color:#000;
    }
#xuehui {
    margin-top:20px;
    border:1px solid #e6e7e7;
    width:695px;
    height:190px;
    padding:2px 2px 2px 2px; 
    
}
#taitou { 
    float:left;
    width:695px;
    height:23px;
    background:url(ozs-03.jpg);
}
#taitou a {
    float:right;
    margin-right:10px;
    font-family: 宋体;
    font-size: 12px;
    padding: 5px 0px 10px 0px; 
    text-align: center; 
    text-decoration: none; 
    color: #fff; 
}
#taitou a:hover{
    color:#09c0f2;
}
#tupian {
    float:left;
    margin-top:5px;
    width:260px;
    height:125px;   
    background:url(ozs-04.jpg);
}
#zhaiyao { 
    float:left;
    width:425px;
    font-size: 12px;
    margin-top:10px;
    margin-left:10px;
	line-height:20px;
    color:#595757;
}
#zhaiyao a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 14px;
      padding: 0px 0px 0px 0px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
#zhaiyao a:hover{
    color:#09c0f2;
}
#huise { 
    float:left;
    margin-top:5px;
    width:695px;
    height:24px;   
    background:#e6e7e7;
    text-align:right;
    line-height: 24px;
}
#huise a {
    font-family: 黑体;
    font-size: 14px;
    margin-top:40px;
    padding:0px 20px 0px 20px; 
    text-decoration:none;
    color:#1a346b;
}
#celan {
    float:right;
    margin-top:20px; 
    margin-left:13px; 
    margin-right:2px;
    width:276px;
    height:765px;  
    border:1px solid #e6e7e7;    
}
#bann { 
    float: left;
    margin-top: 5px;
    margin-left:1px;
    width: 274px; 
    height: 25px; 
    background: url(ozs-07.jpg); 
}
#bann a:hover{
    color:#09c0f2;
}
#bann a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 12px;
      padding: 0px 0px 0px 10px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
.bannn { 
    float:left;
    padding-left:10px;
    margin-bottom:20px;
}
.bannn ul {
    padding: 0px;
	margin: 0px;
	border: none;
    margin-top:20px;
}
.bannn ul li {
	list-style: none;
	overflow: hidden;
	margin: 4px;    
}
.bannn ul li a {
    text-align:center;
    text-decoration:none;
    color:#000;
}
.bannn a:hover{
    color:#09c0f2;
}
#huiyi {
    float: left;
    margin-top: 5px;
    margin-left:1px;
    width: 274px; 
    height: 25px; 
    background: url(ozs-08.jpg);
}
#huiyi a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 12px;
      padding: 0px 0px 0px 10px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
#huiyi a:hover{
    color:#09c0f2;
}
#yanjiu {
    float: left;
    margin-top: 0px;
    margin-left:1px;
    margin-bottom:0px;
    width: 274px; 
    height: 25px; 
    background: url(ozs-09.jpg);
}
#yanjiu a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 12px;
      padding: 0px 0px 0px 10px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
#yanjiu a:hover{
    color:#09c0f2;
}
#jiaoxue {
    float: left;
    margin-top: 0px;
    margin-left:1px;
    margin-bottom:0px;
    width: 274px; 
    height: 25px; 
    background: url(ozs-10.jpg);
}
#jiaoxue a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 12px;
      padding: 0px 0px 0px 10px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
#jiaoxue a:hover{
    color:#09c0f2;
}
#chuban {
    float: left;
    margin-top: 0px;
    margin-left:1px;
    width: 274px; 
    height: 25px; 
    background: url(ozs-11.jpg);
}
#chuban a { 
      float:right;
      margin-right:10px;
      font-family: 宋体;
      font-size: 12px;
      padding: 0px 0px 0px 10px; 
      text-align: center; 
      text-decoration: none; 
      color: #6497bc; 
 }
#chuban a:hover{
    color:#09c0f2;
}
#lianjie {
    margin-top:5px; 
    margin-left:2px;
    padding: 7px 0px 0px 0px; 
    width:994px;
    height:28px;  
    border:1px solid #e6e7e7;    
}
#lianxi { 
    float:left;
    margin-top:20px;
    margin-left:2px;
    width:996px;
    height:35px;   
    background:#c8dfef;
}
#daohang {
    text-align:center;
    text-decoration:none;   
    padding:10px 0px 10px 0px; 
    width:100%;
}
#daohang a {
    font-family: 黑体;
    padding:0px 20px 0px 20px; 
    text-decoration:none;
    color:#5c99c5;
}
.sel { 
    width:200px;
    height:20px;
}
.conS { 
    margin-left:40px;
}


.pic_box{ width:338px; height:232px; margin-top:1px; margin-left:4px; float:left; position:relative; background:#EBEBEB}
.pic_img{ width:338px; height:232px; border:none}
.pic_img li{ width:338px; height:232px; display:none; position:relative; background:#EBEBEB}
.pic_img li img{ width:338px; height:210px; border:none}
.pic_img li .ceng{ width:100%; height:20px; display:block; text-align:center;left:0px;}
.pic_img li .ceng:hover{text-decoration:underline;}
.pic_txt{ height:18px; position:absolute; right:0px; bottom:22px;opacity: 0.7;filter:alpha(opacity=70);}
.pic_txt li{ float:left; width:24px; font-weight:bold; height:18px; line-height:18px; text-align:center; cursor:pointer; background:#000; display:block; color:#fff; margin-left:1px}
.pic_txt .ind{ background:#f00;}